Subject: Re: Missing cygwin1.dll efter installing full.exe
From: Andrew Markebo <[email-masked]>
To: mohammad Saleem <[email-masked]>
Cc: [email-masked]
Date: 28 Aug 2001 09:24:50 +0200

Full.exe is a old version of cygwin, something like b20, containing a cygwin.dll.

If you need a modern version, and that is a good idea.. setup.exe,
downloadable from www.cygwin.com installs a newer version, that
contains cygwin1.dll

| Can I continue to work without cygwin1.dll or it is a must.

If you don't need new stuff.. 

| I compile:
| 
| % g++ helloworld.cpp -o hello
| 
| what I get is hello.exe ( why an *.exe extention when I am working in a
| unix like environment?)

Because you are not on a unix-system.. you are on a windows-system. If
you run gcc on a VAX(?) you also will get a .exe on the end.. 

        /Andy

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/